body {
  background-color: #000;
  color: #d4af37;
  font-family: 'Lato', Arial, Helvetica, sans-serif !important;
  font-size: 14px;
  line-height: 1.5em;
  -webkit-font-smoothing: antialiased
}

header {
  padding: 4rem 0 0;
  background-color: #ff0188;
}

.img_responsive {
  max-width: 100%;
  height: auto;
  display:block
}

#form {
  padding: 2rem 0 0;
}

#info {
  padding: 2rem 1rem;
  text-transform: uppercase;
  font-weight: 700;
}

#info .col-md-4 h4 {
  padding: 0 0 10px 0;
  border-bottom: 1px solid #d4af37;
  font-size: 12px;
  font-weight: 700;
}

ul.list-unstyled li {
  padding: 5px 0;
  margin-right: 20px;
  font-size: 11px;
  font-weight: 700;
  vertical-align: top;
}

ul.list-unstyled li a {
  color: #fff;
}

ul.list-unstyled li a:hover {
  color: #d4af37;
  text-decoration: none;
}

footer p {
  color: #a8a8a8;
  font-size: 12px;
  text-align: center;
}

li.list-inline-item.connect_social {
  margin: 10px 0 20px 0;
  text-align: center
}

li.list-inline-item.connect_social a {
  padding: 6px 0 0 0;
  display: inline-block;
  width: 35px;
  height: 35px;
  font-size: 20px;
  color: #fff;
}

li.list-inline-item.connect_social a:hover {
  transition: all .2s;
  color: #fff;
  background-color: #d4af37;
}

.btn-pink {
  color: #fff;
  background-color: #ff0188;
  border-color: #ff0188
}
.btn-pink:hover {
  color: #fff;
  background-color: #a8a8a8;
  border-color: #a8a8a8
}

